moveit_setup_assistant_config:
  URDF:
    package: ur_simulation_main
    relative_path: urdf/ur10_hand.xacro
    xacro_args: ""
  SRDF:
    relative_path: config/ur10_hand.srdf
  CONFIG:
    author_name: Vaibhav Ramachandran
    author_email: vaibhav.ramachandrana@rwth-aachen.de
    generated_timestamp: 1619723082